

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
19 Jan 2008 19:43:49 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.179])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0JBhkFu079309	for <[email-masked]>;
Sat, 19 Jan 2008 19:43:48 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2575933waf.7 for
<[email-masked]>; Sat, 19 Jan 2008 03:43:46 -0800 (PST)
Received: by 10.142.237.20 with SMTP id k20mr2536735wfh.227.1200743026184; Sat,
19 Jan 2008 03:43:46 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs129914wfi; Sat,
19 Jan 2008 03:43:45 -0800 (PST)
Received: by 10.65.241.20 with SMTP id t20mr9718961qbr.88.1200743024694; Sat,
19 Jan 2008 03:43:44 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e17si1385072qba.1.2008.01.19.03.43.41; Sat,
19 Jan 2008 03:43:44 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0ILXYn6001033; Sat,
19 Jan 2008 05:42:18 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14460232 for [email-masked]; Sat,
19 Jan 2008 05:42:18 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0JBgHdT006475 for
<[email-masked]>; Sat, 19 Jan 2008 05:42:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0JBgATt023523 for
<[email-masked]>; Sat, 19 Jan 2008 05:42:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0JBgAKf001564 for
<[email-masked]>; Sat, 19 Jan 2008 05:42:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0JBgAat001563 for [email-masked]; Sat, 19 Jan 2008 05:42:10 -0600
Date: Sat, 19 Jan 2008 05:42:10 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801190008
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

511
TXPS40 PHFO 191142
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1140 UTC SAT JAN 19 2008

TROPICAL CYCLONE FUNA NEAR 23.5S 175.5E AT 19/1030 UTC BASED ON
MTSAT 4 KM IR RESOLUTION IMAGERY AND ANIMATION. POSITION ACCURATE
WITHIN 30 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 115 KT.
MOVEMENT ESTIMATED TOWARDS 160 DEGREES AT 17 KT OVER THE PAST SIX
HOURS.

T5.0/6.0/S/24 HOURS

REMARKS...
SYSTEM IS ACCELERATING SOUTH SOUTHEASTWARD...AND CORE CONVECTIVE
TOPS HAVE WARMED DURING THE PAST SIX HRS. AN ERROR WAS DISCOVERED IN
THE PRIOR FIX...WITH THE EYE NUMBER TOO LOW BY 0.5. HOWEVER...STILL
BELIEVE FT AND CI WERE REPRESENTATIVE BASED ON MET AND PAT. FOR
CURRENT FIX...EYE PATTERN WITH A MG SURROUNDING TEMP GIVES AN EYE
NUMBER OF 4.5. WMG EYE WITH LG RING SUPPORTS AN EYE ADJUSTMENT OF
0.5...YIELDING A DT OF 5.0. MET IS 5.0. PAT AGREES. CI AGAIN HELD AT
6.0 DUE TO CONSTRAINTS.

$$
WROE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.